@charset "utf-8";
/* CSS Document */
/*
* @description: 网站公共样式
* @author: ishang_pan qq:211695630
* @update: ishang_pan (2017-08-07 08:53)
*/
.m-tad{width: 1199px;height:100px; margin: 0 auto; text-align: right; padding: 0;}
.m-jqadv{position: relative; width: 100%; height: 180px; overflow-x: hidden;}
.m-jqadv img{position: absolute; left: 50%; margin-left: -960px; display: block; width: 1920px; height: 180px;}
.advert-banner{ width: 1160px;height:180px; margin: 0 auto; text-align: right; padding: 10px  0  5px; }
.advert-banner img{ width:1140px;height:180px;position: absolute;}


/*全局 on*/
html{-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank); background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin: 0; padding: 0; list-style: none;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
body{padding:0; margin:0; font: 14px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif; color:#333; background: url(/globalImg/body_bg.png) #f7f7f7 center top no-repeat; min-width: 1200px;}
input,textarea,select,button{vertical-align:middle; font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,img,a,form,input,label,select{margin:0; padding:0; list-style:none;}
a{color:#444; text-decoration:none; outline:none;}
a:hover{color:#e22929; text-decoration:none;}
a img{border:none;}
.fl{float:left;}
.fr{float:right;}
.clear{margin:0; overflow:hidden; visibility:hidden; font-size: 0; content: "."; clear: both; height: 0; padding:0;}
.clearfix:after{visibility:hidden; display: block; font-size: 0; content:" "; clear:both; height:0;}
* html .clearfix{zoom: 1;} /* IE6 */
*:first-child+html .clearfix{zoom: 1;} /* IE7 */
h1,h2,h3{font-weight: normal;}
.hidden{display: none;}
.g_main{width: 1160px; padding: 18px 20px 13px; background: #fff; margin: 0 auto;}
.home_title{width: 100%; height: 38px; line-height: 37px; }
.home_title ul li{float: left;}
.home_title ul li a{display: inline-block; padding: 0 17px; font-size: 16px;}
.home_title ul li.on a{color: #ea0709; font-weight: bold; border-bottom: 2px solid #ea0709;}
.home_title1{width: 100%; height: 38px; line-height: 37px; border-bottom: 1px solid #ddd;}
.home_title1 a{display: inline-block; padding: 0 17px; font-size: 16px; color: #ea0709; font-weight: bold; border-bottom: 2px solid #ea0709; float: left;}
.home_list ul li{line-height: 30px; text-indent: 10px; background: url(/globalImg/home_icon.png) left -710px no-repeat;}
.home_list ul li span{font-size: 12px; color: #999; float: right;}
/*全局 end*/

/*头部 on*/
.g_header{width: 100%;}
/*.g_header{width: 1200px;background: url(/globalImg/body_bg.png) #f7f7f7 center top no-repeat;margin: 0 auto;}*/
.m_gov{width: 100%; height: 32px; background: url(/globalImg/op15.png) repeat; overflow: hidden;}
.gov_box{width: 1188px; height: 32px; padding: 0 6px 0 6px;  line-height: 32px; margin: 0 auto;}
.gov_box p{font-size: 12px; color: #fff;}
.gov_box p a{color: #fff;}
.u_weather{width: 340px; height: 32px; overflow: hidden;}
.m_banner{width: 1200px; height: 153px; margin: 0 auto; background: url(/globalImg/bannerbg.png) no-repeat}
.u_logo{width: 413px; height: 84px; margin: 34px 0 0 37px;}
.m_search{width: 290px; height: 40px; margin-top: 57px; position: relative;}
.u_searchtext{width: 211px; height: 38px; line-height: 38px; padding: 0 67px 0 10px; border: 1px solid #add4ec; position: absolute; left: 0; top: 0; background: url(/globalImg/op80.png) repeat; box-sizing: content-box;}
.u_searchbtn{width: 57px; height: 38px; background: url(/globalImg/home_icon.png) #cf060d 15px 5px no-repeat; border: none; cursor: pointer; position: absolute; top: 1px; right: 1px;}
.m_nav{width: 1200px; height: 50px; line-height: 50px; margin: 0 auto; overflow: hidden;}
.m_nav ul{width: 1210px;}
.m_nav ul li{float: left; width: 171px; border-right: 1px solid #eb3238;}
.m_nav ul li a{display: block; text-indent: 84px; font-size: 18px; font-weight: bold; color: #fff; background-color: #e70e15; background-image: url(/globalImg/home_icon.png); background-repeat: no-repeat;}
.m_nav ul li.nav_hover a,.m_nav ul li a:hover{background-color: #cf060d;}
.m_nav ul li#nav_01 a{background-position: 47px -47px;}
.m_nav ul li#nav_02 a{background-position: 47px -101px;}
.m_nav ul li#nav_03 a{background-position: 47px -156px;}
.m_nav ul li#nav_04 a{background-position: 47px -210px;}
.m_nav ul li#nav_05 a{background-position: 47px -266px;}
.m_nav ul li#nav_06 a{background-position: 47px -319px;}
.m_nav ul li#nav_07 a{background-position: 47px -371px;}
/*头部 end*/

/*底部 on*/
.sitemap_group{width: 1160px; padding: 5px 20px 18px; margin: 0 auto 10px; background: #fff;}
.m_sitemap{width: 1160px; height: 30px; margin: 0 auto;}
.sitemap_tab{width: 100%;}
.sitemap_tab span{display: block; float: left; line-height: 30px; font-size: 18px; font-weight: bold; padding: 0 46px 0 2px; color: #ea0709;}
.sitemaptab_box{height: 30px;}
.sitemaptab_box ul li{float:left; height: 30px; line-height: 30px; padding:0 30px 0 12px; margin-right: 39px; cursor: pointer; background-image: url(/globalImg/home_icon.png); background-repeat: no-repeat; background-position: right -637px; font-size: 16px; color: #444;}
.sitemaptab_box ul li.sitemap_active{color: #d41001; background-position: right -674px;}
.sitemap_box{width: 1160px; background: #fff;}
.sitemap_box ul{padding: 15px 0;}
.sitemap_box ul li{width: 232px; height: 26px; line-height: 26px; float: left; text-indent: 10px; background: url(/globalImg/home_icon.png) left -712px no-repeat;}
.sitemap_box ul li a{color: #666;}
.sitemap_box ul li a:hover{color: #e22929;}
.g_footer{width: 100%; background: url(/globalImg/footer_bg.png) #e6e6e6 center top no-repeat;}
.m_footer{width: 1200px; margin: 0 auto; padding: 13px 0 24px; text-align: center; font-size: 13px; color: #444; position: relative;}
.m_footer p{line-height: 30px;} 
/* .u_footerfun,.u_footerfun a{color: #ea0709;} */
#_ideConac{position: absolute; left: 110px; top: 7px;}
#_span_jiucuo{position: absolute; right: 72px; top: 16px;}
/*底部 end*/

/*效果 on*/
.wayra{position: relative; overflow: hidden; -webkit-transition: border-color 0.3s, color 0.3s; transition: border-color 0.3s, color 0.3s; -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1); transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);}
.wayra a{position: absolute; left: 0; top: 0; z-index: 2; display: block;}
.wayra::before{content: ''; position: absolute; top: 0; left: 0; width: 150%;	height: 100%; z-index: 0; -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0); transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);	-webkit-transform-origin: 0% 100%; transform-origin: 0% 100%; -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s; transition: transform 0.3s, opacity 0.3s, background-color 0.3s;}
.wayra:hover::before{opacity: 1; background-color: #f6dfdf; -webkit-transform: rotate3d(0, 0, 1, 0deg); transform: rotate3d(0, 0, 1, 0deg); -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1); transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);}
/*效果 end*/

/*面包屑导航 on*/
.m_location{width: 100%; height: 36px; line-height: 36px; text-indent: 18px; background: url(/globalImg/page_icon.png) left -142px no-repeat;}
/*面包屑导航 end*/

/*右侧悬浮 on*/
.m_suspen{width: 65px; height: 293px; position: fixed; right: 10px; top: 60%; margin-top: -146px; z-index: 9998;}
.m_suspen ul li{width: 65px; height: 57px; margin-bottom: 2px; text-align: center; background-image: url(/globalImg/sus_bg.png); background-repeat: repeat-x; background-position: 0 0; -webkit-transition: all 0.4s; transition: all 0.4s;}
.m_suspen ul li a{display: block; font-size: 12px; padding: 35px 0 4px; background-image: url(/globalImg/suspen_icon.png); background-repeat: no-repeat; color: #fff;}
.m_suspen ul li:hover{background-position: 0 -57px; -webkit-transition: all 0.4s; transition: all 0.4s;}
.m_suspen ul li.sus_01 a{background-position: 0 0;}
.m_suspen ul li.sus_02 a{background-position: 0 -59px;}
.m_suspen ul li.sus_03 a{background-position: 0 -118px;}
.m_suspen ul li.sus_04 a{background-position: 0 -177px;}
.m_suspen ul li.sus_05 a{background-position: 0 -236px;}
.m_suspen ul li.sus_06 a{background-position: 0 -295px;}
.m_suspen ul li.sus_07 a{background-position: 0 -349px;}
.m_suspen ul li.sus_08 a{background-position: 0 0;}
.sus_05,.sus_08{position: relative;}
.sus_05 img,.sus_08 img{position: absolute; left: 0; bottom: 0; width: 0; height: 0;}
/*右侧悬浮 end*/
